Package Details: libaacplus 2.0.2-11

Git Clone URL: https://aur.archlinux.org/libaacplus.git (read-only)
Package Base: libaacplus
Description: 3GPP AAC+ High Efficiency Advanced Audio Codec v2 (HE-AAC+) Encoder Shared Library
Upstream URL: http://tipok.org.ua/node/17
Licenses: LGPL, 3GPP
Conflicts: aacplusenc
Provides: aacplusenc
Submitter: LookTJ
Maintainer: justin8 (LookTJ)
Last Packager: LookTJ
Votes: 52
Popularity: 0.010569
First Submitted: 2012-01-29 23:11
Last Updated: 2017-06-13 13:49

Dependencies (3)

Required by (8)

Sources (2)

Latest Comments

« First ‹ Previous 1 2 3

LookTJ commented on 2012-11-11 10:02

Hm, I can't control the fftw PKGBUILD, but glad you were able to solve the issue. :)

ferda commented on 2012-11-11 09:14

when i call libaacplus from ffmpeg, it segfaults.
i solved it by recompiling fftw without --enable-sse and --enable-sse2

LookTJ commented on 2012-07-31 00:30

There you go :).

Thanks!

DrZaius commented on 2012-07-31 00:26

unzip appears to be a makedepends.

checking for unzip... no
configure: error: You need unzip utility to prepare sources.

LookTJ commented on 2012-03-18 07:55

It built fine with makeflags -j4

Regardless, I've updated the PKGBUILD.

kfgz commented on 2012-03-17 18:57

You can also add

conflicts=('aacplusenc')
provides=('aacplusenc')

to satisfy mp4tools dependency.

kfgz commented on 2012-03-17 18:55

You need to add

options=(!makeflags)

because libaacplus doesn't compile on multicore CPUs (make jobs => 2)